Re: Testing 0.8.995 (0.9.0-beta1) on Ubuntu 10.04

On Sun, 2011-03-06 at 19:25 +0100, Torsten Spindler wrote:
> It's on my machine, coming from lucid-updates:
> ii  libgudev-1.0-0                                    1:151-12.3
> GObject-based wrapper library for libudev
> Did you install the build dependencies for network-manager, e.g. $
> sudo apt-get build-dep network-manager? 

I hadn't, but I have now and ./configure --disable-wimax now runs
through OK :-) 

Without the wimax switch it requires an Intel WiMax SDK

As your PPA is at least a leap ahead of me I think I'll try that

Thanks for the help


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]